Bug 1428966

Summary: "Repeater" config Dialog has no function
Product: [Fedora] Fedora Reporter: OE6PLD <loepew>
Component: qsstvAssignee: Lucian Langa <lucilanga>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: hobbes1069, loepew, lucilanga
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: qsstv-9.2.6-1.fc25 qsstv-9.2.6-1.fc26 qsstv-9.2.6-1.fc27 qsstv-9.2.6-1.el7.1 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-11 19:44:37 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description OE6PLD 2017-03-03 17:37:55 UTC
Description of problem:
in options->configuration->repeater
none of the possible settings can be choosen (lists are empty)


Version-Release number of selected component (if applicable):

qsstv 9.2.4

How reproducible:
always

Steps to Reproduce:
;) start qsstv ;)



Additional info:

Comment 1 Richard Shaw 2017-04-05 23:45:04 UTC
Reported upstream, sorry it took so long!

Comment 2 Fedora Update System 2017-11-24 14:58:59 UTC
qsstv-9.2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-184922751b

Comment 3 Fedora Update System 2017-11-24 14:59:12 UTC
qsstv-9.2.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9c8958691

Comment 4 Fedora Update System 2017-11-24 14:59:20 UTC
qsstv-9.2.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-85c153698f

Comment 5 Fedora Update System 2017-11-24 14:59:28 UTC
qsstv-9.2.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c999c41f6

Comment 6 Fedora Update System 2017-11-24 23:23:39 UTC
qsstv-9.2.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c999c41f6

Comment 7 Fedora Update System 2017-11-25 00:38:13 UTC
qsstv-9.2.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-85c153698f

Comment 8 Fedora Update System 2017-11-25 00:53:48 UTC
qsstv-9.2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-184922751b

Comment 9 Fedora Update System 2017-11-25 01:35:49 UTC
qsstv-9.2.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9c8958691

Comment 10 Fedora Update System 2017-12-09 04:57:11 UTC
qsstv-9.2.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-12-09 22:25:14 UTC
qsstv-9.2.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-12-10 05:05:29 UTC
qsstv-9.2.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-02-21 21:29:32 UTC
qsstv-9.2.6-1.el7.1 freedv-1.2.2-1.el7.1 fldigi-4.0.16-1.el7.1 hamlib-3.1-11.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf02b4f677

Comment 14 Fedora Update System 2018-02-22 15:30:56 UTC
fldigi-4.0.16-1.el7.1, freedv-1.2.2-1.el7.1, hamlib-3.1-11.el7, qsstv-9.2.6-1.el7.1 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-cf02b4f677

Comment 15 Fedora Update System 2018-03-11 19:44:37 UTC
fldigi-4.0.16-1.el7.1, freedv-1.2.2-1.el7.1, hamlib-3.1-11.el7, qsstv-9.2.6-1.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.